Name: kron4ek-wine-8.12-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.12-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.12/wine-8.12-amd64.tar.xz
  file_checksum: ee14f7a1cfec3628d2c4f2e891c98d82
  file_size: 54742716
  rename: wine-8.12-amd64.tar.xz
Post:
- action: rename
  source: wine-8.12-amd64
  dest: kron4ek-wine-8.12-amd64
